<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/


define("_SEND","Сохранить");
define("_FUNCTIONS","Функции");
define("_YES","Да");
define("_NO","Нет");
define("_CATEGORY","Категория");
define("_SAVECHANGES","Сохранить изменения");
define("_PAGEBREAK","Если у Вас большое количество информации, то Вы можете использовать тег <b>[--pagebreak--]</b> для разбиения данного содержания на несколько страниц.");
define("_SIGNATURE","Немного о себе");
define("_DESCRIPTION","Примечание");
define("_TITLE","Заголовок");
define("_ACTIVE","Вкл.");
define("_DEACTIVATE","Выкл.");
define("_INACTIVE","Выключить");
define("_ACTIVATE","Включить");
define("_CONTENT","Контент");
define("_ADDCATEGORY","Добавить категорию");
define("_EDITCATEGORY","Редактировать категорию");
define("_ADD","Добавить");
define("_LANGUAGE","Язык");
define("_CONTENTMANAGER","Управление контентом");
define("_DELCONTWARNING","Вы уверены, что хотите удалить страницу?");
define("_DELCONTENT","Удалить страницу");
define("_CURRENTSTATUS","Текущий статус");
define("_ADDANEWPAGE","Добавление новой страницы");
define("_CSUBTITLE","Подзаголовок");
define("_HEADERTEXT","Вводный текст страницы");
define("_PAGETEXT","Основное содержание страницы");
define("_FOOTERTEXT","Окончание страницы");
define("_ACTIVATEPAGE","Активизировать данную страницу?");
define("_EDITPAGECONTENT","Редактировать страницу");
define("_DELCONTENTCAT","Внимание: Вы уверены, что хотите удалить эту категорию? Страницы в этой категории, если они есть, не будут удалены, но и не будут приаттачены к любой категории.");
define("_DELCATEGORY","Удаление категории");


?>
